import java.io.*;
import java.awt.*;
import java.awt.event.*;
import java.awt.geom.*;
import javax.swing.*;
import java.awt.print.PrinterJob;
import java.awt.print.*;

public class a_PlotT2 extends JApplet
{
public void init()
{  
double x[]={1,2,3,4,5,6,7,8,9};
	  double y[]={1,2,3,4,5,6,7,8,9};
      Plot.data(x,y); 
}
}